<?php 
/* SVN FILE: $Id$ */
/* SiteConfigsController Test cases generated on: 2010-02-09 22:17:33 : 1265721453*/
App::import('Controller', 'SiteConfigs');

class TestSiteConfigs extends SiteConfigsController {
	var $autoRender = false;
}

class SiteConfigsControllerTest extends CakeTestCase {
	var $SiteConfigs = null;

	function startTest() {
		$this->SiteConfigs = new TestSiteConfigs();
		$this->SiteConfigs->constructClasses();
	}

	function testSiteConfigsControllerInstance() {
		$this->assertTrue(is_a($this->SiteConfigs, 'SiteConfigsController'));
	}

	function endTest() {
		unset($this->SiteConfigs);
	}
}
?>